/*
Theme Name: Attesa Child
Theme URI: https://attesawp.com
Author: AttesaWP
Author URI: https://attesawp.com
Description: A child theme of Attesa
Version: 1.0.0
Template: attesa
Text Domain: attesa-child
*/

.attesa-site-wrap {
	overflow:hidden
}
/*Contact Form*/
#responsive-form{
	margin:0 auto;
	width:100%;
}
.form-row{
	width: 100%;
}
.form-row:before,
.form-row:after {
	content: "";
	display: table;
	table-layout: fixed;
}
.form-row:after {
	clear: both;
}
.column-half, .column-full{
	float: left;
	position: relative;
	padding: 0.65rem;
	width:100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.column-full.fullsubmit .wpcf7-submit{
	width: 100%;
    text-transform: uppercase;
    font-size: 14px;
    letter-spacing: 1px;
    font-weight: 600;
}
.clearfix:after {
	content: "";
	display: table;
	clear: both;
}
span.wpcf7-not-valid-tip{
	text-shadow: none;
	font-size: 12px;
	color: #fff;
	background: #ff0000;
	padding: 5px;
}
div.wpcf7-validation-errors { 
	text-shadow: none;
	border: transparent;
	background: #f9cd00;
	padding: 5px;
	color: #9C6533;
	text-align: center;
	margin: 0;
	font-size: 12px;
}
div.wpcf7-mail-sent-ok{
	text-align: center;
	text-shadow: none;
	padding: 5px;
	font-size: 12px;
	background: #59a80f;
	border-color: #59a80f;
	color: #fff;
	margin: 0;
}

/**---------------- Media query ----------------**/
@media only screen and (min-width: 48em) { 
	.column-half{
		width: 50%;
	}
}

.wcc-notice-btn-wrapper .wcc-btn,
.wcc-prefrence-btn-wrapper .wcc-btn{
	padding: 5px!important;
}

#cookie-law-info-again {
    box-shadow: rgb(0 0 0 / 30%) 0px 5px 20px !important;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

.elementor-widget-text-editor ul{
	margin: 0;
}
/*
.attesa-logo img{
	background: #ffffff;
    padding: 10px;
    border-radius: 10px;
}*/
.menu-item-account a{
	display: inline-block;
}
a.woocommerce-button,
.woocommerce-Address a{
	display: inline-block;
    color: #ffffff!important;
    padding: 10px;
	margin: 5px;
}
.gform_button,
a.woocommerce-button,
.woocommerce-Address a{
	background-color: #046b1f!important;
	border-radius: 10px!important;
}
.gform_button:hover,
a.woocommerce-button:hover,
.woocommerce-Address a:hover{
	background-color: #034b16!important;
}
.gfield select,
.gfield textarea{
    border-radius: 10px;
    border-color: #f1f0f0;
}
.woocommerce-MyAccount-navigation ul li{
	border-color: #181a18!important;
	padding: 0!important;
}
.woocommerce-MyAccount-navigation ul li a{	
	color: #181a18!important;
	padding: 10px 30px;
	display: block;
}
.woocommerce-MyAccount-navigation ul li.is-active{
    background-color: #181a18!important;
}
.woocommerce-MyAccount-navigation ul li.is-active a{	
	color: #ffffff!important;
}
.attesaMenuButton a {
	color: #ffffff!important;
}
.woocommerce-input-wrapper .select2-container{
	width: 100%!important;
}
.woocommerce-MyAccount-content .woocommerce-Addresses .u-column2{
	display: none!important;	
}
form.checkout.woocommerce-checkout span.optional {
	display: none;
}
.attesa_woo_float_cart_button i,
.attesa_woo_float_cart_button .cart-items .shopping-count{
	color: #ffffff!important;
}

.rp_rivdt .nav-middle .mainFunc .attesa_woo_float_cart_button  {
    display: none !important;
}